/* Class = "NSMenuItem"; title = "Item"; ObjectID = "2h9-VW-dxs"; */
"2h9-VW-dxs.title" = "Объект";

/* Class = "NSButtonCell"; title = "Auto Embed Media"; ObjectID = "207"; */
"207.title" = "Автоматически встраивать медиа";

/* Class = "NSButtonCell"; title = "Link Twitter @names"; ObjectID = "209"; */
"209.title" = "Ссылки на Twitter @names";

/* Class = "NSButtonCell"; title = " Show Step Counts"; ObjectID = "C6A-nQ-lQK"; */
"C6A-nQ-lQK.title" = "Показывать количество шагов";

/* Class = "NSButtonCell"; title = "Correct Spelling Automatically"; ObjectID = "cI6-8E-E1k"; */
"cI6-8E-E1k.title" = "Автоматически исправлять ошибки";

/* Class = "NSButtonCell"; title = "Variable Font Sizes In Timeline"; ObjectID = "ckE-dB-BfN"; */
"ckE-dB-BfN.title" = "Разный размер шрифта в ленте";

/* Class = "NSButtonCell"; title = "Check Spelling While Typing"; ObjectID = "gm2-Td-XBl"; */
"gm2-Td-XBl.title" = "Проверять орфографию при наборе текста";

/* Class = "CocoaBindingsConnection"; ibShadowedIsNilPlaceholder = "???"; ObjectID = "KPI-Jh-Udr"; */
"KPI-Jh-Udr.ibShadowedIsNilPlaceholder" = "???";

/* Class = "CocoaBindingsConnection"; ibShadowedNoSelectionPlaceholder = "???"; ObjectID = "KPI-Jh-Udr"; */
"KPI-Jh-Udr.ibShadowedNoSelectionPlaceholder" = "???";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "lNs-2Q-4ZJ"; */
"lNs-2Q-4ZJ.title" = "ДругиеВиды";

/* Class = "NSButtonCell"; title = "Check Grammar With Spelling"; ObjectID = "O9s-7I-z45"; */
"O9s-7I-z45.title" = "Проверять грамматику и правописание";

/* Class = "NSButtonCell"; title = "Show Text Toolbar"; ObjectID = "PPn-UN-lHC"; */
"PPn-UN-lHC.title" = "Отображать панель инструментов для текста";

/* Class = "NSButtonCell"; title = "Show Word and Character Counts"; ObjectID = "q4I-Rz-Z0c"; */
"q4I-Rz-Z0c.title" = "Показать число слов и символов";

/* Class = "NSButtonCell"; title = "Auto Bold First Line"; ObjectID = "rpg-gn-gmq"; */
"rpg-gn-gmq.title" = "Автоматическое выделение заголовка.";

/* Class = "NSButtonCell"; title = "Use Fahrenheit"; ObjectID = "uFw-91-3C3"; */
"uFw-91-3C3.title" = "Использовать Фаренгейт";

/* Class = "NSButtonCell"; title = "Show Timezone"; ObjectID = "uU3-90-R2R"; */
"uU3-90-R2R.title" = "Показать часовой пояс";

/* Class = "NSTextFieldCell"; title = "(YouTube, Vimeo)"; ObjectID = "yYF-Px-Vhq"; */
"yYF-Px-Vhq.title" = "(YouTube, Vimeo)";

/* Class = "NSTextFieldCell"; title = "pts"; ObjectID = "ZZG-ox-hzX"; */
"ZZG-ox-hzX.title" = "pts";

